@font-face {
  font-family: Travel;
  src: url(assets/font/TravelGoals.ttf);
}

.App {
  text-align: left;
}

.logo {
  height: 120%
}

.title {
  margin: 8px 0 0 1%;
  font-size: 170%;
  font-size-adjust: unset;
  font-family: Travel;
  color: #ecf0f1;
}

.btn-navbar {
  background-color: #95a5a6;
}

.btn-navbar:hover {
  background-color: #7f8c8d;
}

.App-header {
  background-color: #2c3e50;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.navbar {
  background-color: #34495e;
  position: absolute;
  top: 0;
  width: 100%;
  height: 7.5%;
  border-bottom:  2px solid #2c3e50;
  padding-top: 0;
}

.modal {
  display: initial;
  color: #34495e;
  background-color: rgba(0, 0, 0, 0.5);
  
}

.modal .btn-primary {
  background-color: #40739e;
  color: #f5f6fa;
  font-size: 1.25rem;
}

.modal .input-group-text {
  background-color: #40739e;
  color: #f5f6fa;
  height: 38px;
}

.modal-dialog {
  margin: 13.75rem auto;
}

.modal-content {
  background-color: #f4f7f8;
}

.modal-content input.form-control{
  font-family: Georgia, "Times New Roman", Times, serif;
	background: rgba(255,255,255,.1);
	border: none;
	border-radius: 4px;
	font-size: 15px;
	margin: 0;
	outline: 0;
	padding: 10px;
	width: 60%;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	background-color: #e8eeef;
	color:#8a97a0;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
  margin-bottom: 30px;
}

.modal-content input.form-control:focus {
  background: #d2d9dd;
  outline: none;
  box-shadow:none;
  border-color:transparent;
}

.show{
  display: initial;
  z-index: 100;
}
.hide{
  display: none;
}


/*################NAVBARUSER############*/

.nUser ul {
  position: absolute;
  top: 8%;
  z-index: 10;
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #2c3e50;
}

.nUser li {
  float: left;
}

.nUser li:last-child {
  float: right;
}

.nUser li a {
  font-size: 18px;
  display: block;
  color: white;
  text-align: center;
  padding: 2vh 3vh;
  text-decoration: none;
  border-radius: 2px;
}

.active{
  background-color: #34495e;
}

.nUser li a:hover:not(.active) {
  background-color: #34495e;
  color: #ecf0f1;
  text-decoration: none;
}